.contentNoSide p a{
    color: #76be4d;
}

.summaryContainer{
	text-align: center;
}

#titleSummary{
	text-transform: uppercase;
}

.margTopSum{
	margin-bottom: 10px;
}

.containerSummary{
	margin-top: 20px;
	margin-bottom: 10px;
	display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-direction: row; /* Safari */
    flex-direction:         row;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    align-items: center;
}

.imageBigLogo{
}

.containerSummaryImage{
	
	align-items: right;
}
